1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem ein paar Wiedereinstiegsfragen zum flashen

Dieses Thema im Forum "DM 800 HD Clones" wurde erstellt von Maxi1984, 15. Mai 2012.

  1. Maxi1984
    Offline

    Maxi1984 Ist oft hier

    Registriert:
    2. September 2009
    Beiträge:
    199
    Zustimmungen:
    23
    Punkte für Erfolge:
    18
    Hallo,

    nachdem ich ein Jahr lang im Ausland war bin ich mittlerweile nicht mehr ganz auf dem laufenden und wollte nun aber mal wieder ein wenig an meinem Clone rumbasteln.
    Nun bin ich mir nicht mehr ganz sicher wie genau das mit dem Flashen bei Clones war.
    Habe nun irgendwie zwei unterschiedliche Varianten gefunden und wollte lieber nochmal nachfragen:

    Die erste Variante besagt, dass man originale UND gepatchte Images verwenden kann. Angeblich beeinhalten die gepatchten Varianten schon den richtigen Bootloader und hier reicht es nur das Image zu flashen. Wenn ich ein Original Image verwenden möchte muss ich dann eben den passenden, gepatchten Bootloader hinterher flashen.

    Die zweite Variante besagt, dass ich nur gepatchte Images verwenden kann und zusätzlich immer noch den gepatchten Bootloader hinterher flashen muss...


    Was ist nun richtig und warum? Eigentlich meine ich mich zu erinnern, dass es eher die zweite Variante war, allerdings klingt die erste für mich recht logisch! Wenn die zweite Variante stimmt, was ist dann überhaupt gepatcht an den Images wenn man noch zusätzlich nen anderen Bootloader braucht?


    P.S.:
    Habe noch das NewNigma 3.1.6 von vor einem Jahr drauf. Ist es immernoch eines der besten Images und hat sich zu der aktuellen Version 3.3.2 viel getan? Oder gibt es andere Images die zu empfehlen sind?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. chiefobrei
    Offline

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    13.251
    Zustimmungen:
    3.535
    Punkte für Erfolge:
    113
    Die aktuellen Images enthalten immer den Bootloader , da musst du nichts nachflashen.

    Wenn du keine Probleme hast, wuerde ich es drauf lassen. Never change a Running System!

    Newnigma ist noch immer beste in meinen Augen.
     
    #2
    Maxi1984 gefällt das.
  4. Maxi1984
    Offline

    Maxi1984 Ist oft hier

    Registriert:
    2. September 2009
    Beiträge:
    199
    Zustimmungen:
    23
    Punkte für Erfolge:
    18
    Also könnte ich auch ein Image für ein Original verwenden und den Bootloader nachflashen?

    Dann habe ich noch zwei weitere Fragen:

    Die Images hier in der Database, da sind ja welche für Sim 2.01 (was ich auch habe) und welche für einfach nur Sim 2!
    Wenn ich dann aber in die 2.01 Kategorie schaue, gibts da auch viele wo nur Sim 2 steht! Sind die dann auch für die Sim 2.01 Boxen oder einfach nur in der falschen Kategorie?

    Und bei den Bootloadern gibt es ja z.B. 84a und 84b... Was ist der Unterschied? Ist a für Sim 2 und b für 2.01 oder wie?
     
    #3
  5. chiefobrei
    Offline

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    13.251
    Zustimmungen:
    3.535
    Punkte für Erfolge:
    113
    Nein, das geht bei aktuellen Images nicht, da muss mehr gepatcht werden.

    Die sind für deine Sim2.01 geignet , es gibt mittlerweile die Sim2.1, aber die Images laufen auf beiden Sims und daher wird Sim2 geschrieben

    84b ist der aktuellste und läuft mir deiner Sim 2.01, keine Unterscheidung zwischen Sim2.1 und Sim 2.01
     
    #4
    Maxi1984 gefällt das.

Diese Seite empfehlen